## nvme-cli 2.2.1

=== debian/changelog ===
nvme-cli (2.2.1-3) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.2.
  * Removing installation directories overrides, not needed anymore with
    current systemd (Closes: #1026054, #1027432).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 04 Jan 2023 10:02:45 +0100

nvme-cli (2.2.1-2) sid; urgency=medium

  * Uploading to sid.
  * Removing now uneeded build-depends on libhugetlbfs, thanks to Lukas
    Märdian <slyon@ubuntu.com> (Closes: #1025230).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 02 Dec 2022 14:50:14 +0100

nvme-cli (2.2.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.2.1.
  * Removing uuid-dev build-dependency, not needed anymore.
  * Updating libnvme-dev build-depends for 1.2.
  * Refreshing meson-nose2.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 05 Nov 2022 19:23:57 +0100

nvme-cli (2.1.2-2) sid; urgency=medium

  * Uploading to sid.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 18 Oct 2022 16:04:54 +0200

nvme-cli (2.1.2-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.1.2.
  * Updating libnvme build-depends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 15 Aug 2022 14:32:51 +0200

nvme-cli (2.1~rc0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.1~rc0 (Closes: #1015722).
  * Refreshing meson-nose2.patch.
  * Updating version of libnvme build-depends as necessary.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 26 Jul 2022 07:18:42 +0200

nvme-cli (2.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.0.
  * Updating packaging for upstreams migration to meson,
    temporarily skipping udeb-build (needs further work).
  * Also removing /etc/nvme (if empty) on purge.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 16 Jul 2022 18:32:50 +0200

nvme-cli (1.16-4) sid; urgency=medium

  * Uploading to sid.
  * Updating copyright for 2022.
  * Updating to standards version 4.6.1.
  * Removing trailing whitespace in changelog.
  * Adding version mangling in watch file.
  * Updating http links to https in copyright.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 16 Jul 2022 17:04:24 +0200
