=== debian/control ===
Source: nvme-cli
Section: admin
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 asciidoc,
 cmake,
 debhelper-compat (= 13),
 flake8 <!nocheck>,
 isort <!nocheck>,
 libjson-c-dev,
 libnvme-dev (>= 1.2),
 libssl-dev,
 meson,
 mypy <!nocheck>,
 pkg-config,
 python3-autopep8 <!nocheck>,
 python3-nose2 <!nocheck>,
 uuid-runtime,
 xmlto,
 zlib1g-dev,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/linux-nvme/nvme-cli
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/nvme-cli
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/nvme-cli

Package: nvme-cli
Section: admin
Architecture: any
Depends:
 uuid-runtime,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 pci.ids,
Description: NVMe management tool
 NVM Express (NVMe) is a interface specification for accessing non-volatile
 storage media, typically modern solid state drives (SSDs) through PCI Express
 (PCIe).
 .
 The nvme-cli tool provides management functions for these devices.

Package: nvme-cli-udeb
Section: debian-installer
Package-Type: udeb
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: NVMe management tool
