## nvme-cli 2.3

=== debian/changelog ===
nvme-cli (2.3-2) sid; urgency=medium

  * Uploading to sid.
  * Adding missing build-depends to libdbus-1-dev.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 01 Feb 2023 06:32:17 +0100

nvme-cli (2.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.3.
  * Bumping libnvme build-depends.
  * Updating copyright for 2023.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 31 Jan 2023 05:13:39 +0100

nvme-cli (2.2.1-4) sid; urgency=medium

  * Uploading to sid.
  * Dropping (currently empty) udeb, it has never been used and was added
    because of a wishlist bug, would require more work to make it work but
    is not used for bookworm anyway.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 23 Jan 2023 11:42:43 +0100
