=== debian/changelog ===
nvme-cli (2.4+really2.3-3) sid; urgency=medium

  * Uploading to sid.
  * Overwriting systemd unit directory until debhelper supports
    /usr/lib/systemd/system (Closes: #1034232).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 15 Apr 2023 10:18:22 +0200

nvme-cli (2.4+really2.3-2) sid; urgency=medium

  * Uploading to sid.
  * Reverting removal of systemd.patch in nvme-cli 2.4, this package is
    identical again to 2.3-2 (before the accidental upload to sid instead
    of unstable).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 07 Apr 2023 14:38:48 +0200

nvme-cli (2.4+really2.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.4+really2.3.
  * Reverting bump of libnvme build-depends, the nvme-cli 2.4-1 upload
    should have gone to experimental.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 03 Apr 2023 10:18:26 +0200

nvme-cli (2.4-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.4.
  * Bumping libnvme build-depends.
  * Removing systemd.patch, not needed anymore.
  * Renumbering patches.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 03 Apr 2023 10:00:04 +0200
