=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
  debhelper-compat (= 13),
  flake8 <!nocheck>,
  isort <!nocheck>,
+ libdbus-1-dev,
  libjson-c-dev,
- libnvme-dev (>= 1.2),
+ libnvme-dev (>= 1.3),
  libssl-dev,
  meson,
  mypy <!nocheck>,
@@ -40,12 +41,3 @@
  (PCIe).
  .
  The nvme-cli tool provides management functions for these devices.
-
-Package: nvme-cli-udeb
-Section: debian-installer
-Package-Type: udeb
-Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
-Description: NVMe management tool
