## nvme-cli 2.5

=== debian/changelog ===
nvme-cli (2.5-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.
  * Refreshing meson-nose2.patch.
  * Refreshing meson-systemd.patch.
  * Bumping libnvme build-depends to 1.5.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 01 Jul 2023 00:38:58 +0200

nvme-cli (2.4+really2.4-3) sid; urgency=medium

  * Uploading to sid.
  * Uploading without changes after bookworm release.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 11 Jun 2023 14:29:05 +0200

nvme-cli (2.4+really2.4-2) experimental; urgency=medium

  * Uploading to experimental.
  * Overwriting systemd unit directory until debhelper supports
    /usr/lib/systemd/system (Closes: #1034232).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 15 Apr 2023 10:14:01 +0200

nvme-cli (2.4+really2.4-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.4+really2.4.
  * Bumping libnvme build-depends.
  * Removing systemd.patch, not needed anymore.
  * Renumbering patches.
  * Adding libkeyutils-dev to build-depends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 07 Apr 2023 14:44:32 +0200
