=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
  isort <!nocheck>,
  libdbus-1-dev,
  libjson-c-dev,
- libnvme-dev (>= 1.3),
+ libkeyutils-dev,
+ libnvme-dev (>= 1.5),
  libssl-dev,
  meson,
  mypy <!nocheck>,
