## nvme-cli 2.7.1

=== debian/changelog ===
nvme-cli (2.7.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.7.1.
  * Bumping libnvme build-depends to 1.7.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 24 Dec 2023 09:00:02 +0100
