=== debian/changelog ===
nvme-cli (2.8-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:03:55 +1100

nvme-cli (2.8-1build1) noble; urgency=high

  * No change rebuild against libnvme1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:44:37 +0100

nvme-cli (2.8-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.8.
  * Updating copyright for 2024.
  * Bumping libnvme build-depends to 1.8.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 19 Feb 2024 11:45:50 +0100
