=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: nvme-cli
 Section: admin
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
  asciidoc,
  cmake,
@@ -11,7 +12,7 @@
  libdbus-1-dev,
  libjson-c-dev,
  libkeyutils-dev,
- libnvme-dev (>= 1.7),
+ libnvme-dev (>= 1.8),
  libssl-dev,
  meson,
  mypy <!nocheck>,
