## nvme-cli 2.9.1

=== debian/changelog ===
nvme-cli (2.9.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.9.1.
  * Updating to standards-version 4.7.0.
  * Bumping libnvme build-depends to 1.9.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 May 2024 13:09:28 +0200

nvme-cli (2.8-2) sid; urgency=medium

  * Uploading to sid.
  * Moving systemd units to /usr (Closes: #1059430).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 06 Mar 2024 07:08:19 +0100
