=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: nvme-cli
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
  asciidoc,
  cmake,
@@ -12,7 +11,7 @@
  libdbus-1-dev,
  libjson-c-dev,
  libkeyutils-dev,
- libnvme-dev (>= 1.8),
+ libnvme-dev (>= 1.9),
  libssl-dev,
  meson,
  mypy <!nocheck>,
@@ -23,7 +22,7 @@
  xmlto,
  zlib1g-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/linux-nvme/nvme-cli
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/nvme-cli
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/nvme-cli
