## nvme-cli 2.10.2

=== debian/changelog ===
nvme-cli (2.10.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.10.2.
  * Removing meson-missing-manpages.patch, not required anymore.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 07 Aug 2024 08:24:49 +0200

nvme-cli (2.10-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.10.
  * Bumping libnvme build-depends to 1.10.
  * Removing avoid-unsupported-arm64-instructions.patch, included
    upstream.
  * Removing fix-ftbfs-t64.patch, included upstream.
  * Adding patch to remove missing manpage in meson.build to fix FTBFS.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 05 Aug 2024 10:39:08 +0200

nvme-cli (2.9.1-3) sid; urgency=medium

  * Uploading to sid.
  * Correcting spelling-typo in filename of avoid-unsupported-
    arm64-instructions.patch.
  * Adding patch from upstream to fix FTBFS with t64 (Closes: #1077063).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 25 Jul 2024 19:36:50 +0200

nvme-cli (2.9.1-2) sid; urgency=medium

  * Uploading to sid.
  * Adding patch from upstream to avoid using unsupported load/store
    instructions in arm64 VMs that sometimes can lead to VM termination.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 25 Jul 2024 13:39:54 +0200
