=== debian/changelog ===
nvme-cli (2.11-2) sid; urgency=medium

  * Bumping libnvme build-depends to 1.11.
  * Updating source url in copyright.
  * Udpating vcs fields.
  * Updating my email address.
  * Trimming debian changelog.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Sun, 16 Feb 2025 12:35:08 +0100

nvme-cli (2.11-1) sid; urgency=medium

  * Merging upstream version 2.11.

 -- Daniel Baumann <daniel@debian.org>  Sat, 09 Nov 2024 09:10:12 +0100

nvme-cli (2.6-1) sid; urgency=medium

  * Merging upstream version 2.6.
  * Bumping libnvme build-depends to 1.6.

 -- Daniel Baumann <daniel@debian.org>  Wed, 04 Oct 2023 14:53:26 +0200
