=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: nvme-cli
 Section: admin
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  asciidoc,
  cmake,
@@ -11,7 +11,7 @@
  libdbus-1-dev,
  libjson-c-dev,
  libkeyutils-dev,
- libnvme-dev (>= 1.10),
+ libnvme-dev (>= 1.11),
  libssl-dev,
  meson,
  mypy <!nocheck>,
@@ -24,8 +24,8 @@
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/linux-nvme/nvme-cli
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/nvme-cli
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/nvme-cli
+Vcs-Browser: https://forgejo.debian.net/linux/nvme-cli
+Vcs-Git: https://forgejo.debian.net/linux/nvme-cli
 
 Package: nvme-cli
 Section: admin
