## nvme-cli 2.12

=== debian/changelog ===
nvme-cli (2.12-2) sid; urgency=medium

  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Mon, 24 Mar 2025 19:13:27 +0100

nvme-cli (2.12-1) sid; urgency=medium

  * Merging upstream version 2.12.
  * Updating year in upstream copyright for 2025.
  * Bumping libnvme build-depends to 1.12.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Mar 2025 08:11:55 +0100

nvme-cli (2.11-3) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.
  * Using codename instead of suitename in changelog.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 20:45:31 +0100

nvme-cli (1.12-8) sid; urgency=medium

  * Adopting package.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 Jul 2021 22:41:27 +0200
