=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libdbus-1-dev,
  libjson-c-dev,
  libkeyutils-dev,
- libnvme-dev (>= 1.11),
+ libnvme-dev (>= 1.12),
  libssl-dev,
  meson,
  mypy <!nocheck>,
@@ -22,10 +22,10 @@
  xmlto,
  zlib1g-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/linux-nvme/nvme-cli
-Vcs-Browser: https://forgejo.debian.net/linux/nvme-cli
-Vcs-Git: https://forgejo.debian.net/linux/nvme-cli
+Vcs-Browser: https://forgejo.debian.net/nvme/nvme-cli
+Vcs-Git: https://forgejo.debian.net/nvme/nvme-cli
 
 Package: nvme-cli
 Section: admin
