## nvme-cli 2.13

=== Makefile ===
--- 
+++ 
@@ -8,6 +8,10 @@
 NAME          := nvme
 .DEFAULT_GOAL := ${NAME}
 BUILD-DIR     := .build
+
+.PHONY: update-subprojects
+update-subprojects:
+	meson subprojects update
 
 ${BUILD-DIR}:
 	meson setup $@
@@ -28,19 +32,29 @@
 purge:
 ifneq ("$(wildcard ${BUILD-DIR})","")
 	rm -rf ${BUILD-DIR}
+	meson subprojects purge --confirm
 endif
 
-.PHONY: install dist
-install dist: ${BUILD-DIR}
-	cd ${BUILD-DIR} && meson $@
+.PHONY: install
+install: ${NAME}
+	meson install -C ${BUILD-DIR} --skip-subprojects
 
 .PHONY: uninstall
 uninstall:
 	cd ${BUILD-DIR} && meson --internal uninstall
 
+.PHONY: dist
+dist: ${NAME}
+	meson dist -C ${BUILD-DIR} --formats gztar
+
 .PHONY: test
-test: ${BUILD-DIR}
-	ninja -C ${BUILD-DIR} $@
+test: ${NAME}
+	meson test -C ${BUILD-DIR}
+
+# Test strictly nvme-cli (do not run tests on all the subprojects)
+.PHONY: test-strict
+test-strict: ${NAME}
+	meson test -C ${BUILD-DIR} --suite nvme-cli
 
 .PHONY: rpm
 rpm:
