=== debian/changelog ===
nvme-cli (2.13-2) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 07:55:52 +0200

nvme-cli (2.13-1) sid; urgency=medium

  * Merging upstream version 2.13.
  * Bumping libnvme build-depends to 1.13.

 -- Daniel Baumann <daniel@debian.org>  Sun, 13 Apr 2025 11:52:23 +0200
