=== debian/watch ===
version=4
https://github.com/linux-nvme/nvme-cli/tags .*/v?(\d.*)@ARCHIVE_EXT@
