## nvme-cli 2.14

=== debian/changelog ===
nvme-cli (2.14-1) experimental; urgency=medium

  * Merging upstream version 2.14.
  * Bumping libnvme build-depends to 1.14.

 -- Daniel Baumann <daniel@debian.org>  Thu, 22 May 2025 13:01:38 +0200
