=== debian/changelog ===
nvme-cli (2.15-2) sid; urgency=medium

  * Uploading without changes to sid.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 21:14:22 +0200

nvme-cli (2.15-1) experimental; urgency=medium

  * Adding upstream metadata.
  * Merging upstream version 2.15.
  * Bumping libnvme build-depends to 1.15.

 -- Daniel Baumann <daniel@debian.org>  Tue, 29 Jul 2025 05:09:39 +0200
