=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libdbus-1-dev,
  libjson-c-dev,
  libkeyutils-dev,
- libnvme-dev (>= 1.14),
+ libnvme-dev (>= 1.15),
  libssl-dev,
  meson,
  mypy <!nocheck>,
