=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,6 @@
 	dh_auto_configure -- -Ddocs=man -Ddocs-build=true
 
 execute_after_dh_auto_install:
-	# temporarily building without udeb
-	rm -rf debian/nvme-cli
-	mv debian/tmp debian/nvme-cli
-
 	# removing unused files
 	rm -rf debian/nvme-cli/usr/lib/dracut
