## nvme-cli 2.16

=== Makefile ===
--- 
+++ 
@@ -25,15 +25,12 @@
 .PHONY: clean
 clean:
 ifneq ("$(wildcard ${BUILD-DIR})","")
-	meson compile --clean -C ${BUILD-DIR}
+	rm -rf ${BUILD-DIR}
+	meson subprojects purge --confirm
 endif
 
 .PHONY: purge
-purge:
-ifneq ("$(wildcard ${BUILD-DIR})","")
-	rm -rf ${BUILD-DIR}
-	meson subprojects purge --confirm
-endif
+purge: clean
 
 .PHONY: install
 install: ${NAME}
@@ -58,7 +55,7 @@
 
 .PHONY: rpm
 rpm:
-	meson ${BUILD-DIR} \
+	meson setup ${BUILD-DIR} \
 		-Dudevrulesdir=$(shell rpm --eval '%{_udevrulesdir}') \
 		-Dsystemddir=$(shell rpm --eval '%{_unitdir}') \
 		-Ddocs=man -Ddocs-build=true
@@ -66,13 +63,22 @@
 
 .PHONY: debug
 debug:
-	meson ${BUILD-DIR} --buildtype=debug
-	ninja -C ${BUILD-DIR}
+	meson setup ${BUILD-DIR} --buildtype=debug
+	meson compile -C ${BUILD-DIR}
 
 .PHONY: static
 static:
-	meson ${BUILD-DIR} --buildtype=release \
-		--default-library=static -Dc_link_args="-static" \
+	meson setup ${BUILD-DIR} --buildtype=release \
 		--wrap-mode=forcefallback \
-		-Dlibnvme:tests=false -Dlibnvme:keyutils=disabled
-	ninja -C ${BUILD-DIR}
+		--default-library=static \
+		--prefix=/usr \
+		-Dc_link_args="-static" \
+		-Dlibnvme:default_library=static \
+		-Dlibnvme:keyutils=disabled \
+		-Dlibnvme:liburing=disabled \
+		-Dlibnvme:python=disabled \
+		-Dlibnvme:openssl=disabled \
+		-Dlibnvme:tests=false \
+		-Dlibnvme:examples=false
+
+	meson compile -C ${BUILD-DIR}
