=== debian/changelog ===
nvme-cli (2.16-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Updating watch file to version 5.
  * Merging upstream version 2.16.
  * Bumping libnvme build-depends to 1.16.

 -- Daniel Baumann <daniel@debian.org>  Sat, 08 Nov 2025 09:46:01 +0100
