=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libdbus-1-dev,
  libjson-c-dev,
  libkeyutils-dev,
- libnvme-dev (>= 1.15),
+ libnvme-dev (>= 1.16),
  libssl-dev,
  meson,
  mypy <!nocheck>,
@@ -21,7 +21,6 @@
  uuid-runtime,
  xmlto,
  zlib1g-dev,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/linux-nvme/nvme-cli
 Vcs-Browser: https://forgejo.debian.net/nvme/nvme-cli
